/* eslint-disable */
var icon = require('vue-svgicon')
icon.register({
  'n_left-sign': {
    width: 548,
    height: 548,
    viewBox: '0 0 411 411',
    data: '<path pid="0" d="M292.09 0h7.27c11.93 2.02 17.13 18.35 8.78 27-59.94 59.57-119.99 119.03-180.02 178.51C188.13 265 248.17 324.46 308.12 384c8.31 8.59 3.27 24.59-8.42 27h-7.69c-5.93-1.31-9.51-6.43-13.79-10.21-65.49-65.21-131.28-130.1-196.8-195.27 67.25-66.8 134.61-133.49 201.91-200.23 2.36-2.57 5.36-4.44 8.76-5.29z"/>'
  }
})
